## gasic 0.0.r18

=== debian/changelog ===
gasic (0.0.r18-2) unstable; urgency=medium

  * Restrict Architectures to amd64 since on other architectures at least
    the dependency bowtie does not exist
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 25 Sep 2014 13:10:45 +0200

gasic (0.0.r18-1) unstable; urgency=low

  * Initial release (Closes: #739509)

 -- Andreas Tille <tille@debian.org>  Sat, 08 Feb 2014 08:47:28 +0100
