=== debian/control ===
Source: gasic
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               python-all-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/gasic.git
Vcs-Git: git://anonscm.debian.org/debian-med/gasic.git
Homepage: http://sourceforge.net/projects/gasic/

Package: gasic
Architecture: amd64 kfreebsd-amd64
Depends: ${misc:Depends},
         ${python:Depends},
         python-scipy,
         python-numpy,
         python-biopython,
         python-pysam,
         bowtie,
         bowtie2,
         bwa,
         seqan-apps
Description: genome abundance similarity correction 
 One goal of sequencing based metagenomic analysis is the quantitative
 taxonomic assessment of microbial community compositions. However, the
 majority of approaches either quantify at low resolution (e.g. at phylum
 level) or have severe problems discerning highly similar species. Yet,
 accurate quantification on species level is desirable in applications
 such as metagenomic diagnostics or community comparison. GASiC is a
 method to correct read alignment results for the ambiguities imposed by
 similarities of genomes. It has superior performance over existing
 methods.
