## gasic 0.0.r19

=== debian/changelog ===
gasic (0.0.r19-8) unstable; urgency=medium

  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * watch file standard 4 (routine-update)
  * Fix AttributeError: module 'numpy' has no attribute 'float'.
    Closes: #1027214

 -- Andreas Tille <tille@debian.org>  Thu, 29 Dec 2022 18:38:14 +0100

gasic (0.0.r19-7) unstable; urgency=medium

  * Team upload.
  * Remove unnecessary example files
  * Fix mason_simulator arguments
  * Add more autopkgtests
  * Remove removed binaries from include-binaries

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Wed, 13 May 2020 15:13:02 +0530

gasic (0.0.r19-6) unstable; urgency=medium

  * Team upload

  [ Steffen Moeller ]
  * d/u/metadata: fixed yaml

  [ Pranav Ballaney ]
  * Install examples
  * Add autopkgtests
  * Move examples to another binary: gasic-examples

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository.
  * Architecture: all

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Sun, 10 May 2020 02:52:45 +0530

gasic (0.0.r19-5) unstable; urgency=medium

  * Use 2to3 to port to Python3
    Closes: #936582
  * In run_mappers.py the executable mason from seqan-apps version 1.x
    was called.  This is not available any more in seqan-apps 2.x and
    thus it was replaced by mason_simulator.  Hope that's OK.
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Remove trailing whitespace in debian/changelog
  * Use secure URI in debian/watch.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Tue, 08 Oct 2019 15:54:54 +0200

gasic (0.0.r19-4) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 14 Sep 2018 19:32:17 +0200

gasic (0.0.r19-3) unstable; urgency=medium

  * Revert enabling arm64 since the package Depends bowtie2 which is only
    available on amd64.  Set "Architecture: any" and Build-Depends: bowtie2
    instead.

 -- Andreas Tille <tille@debian.org>  Wed, 13 Dec 2017 10:33:39 +0100

gasic (0.0.r19-2) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata: Added refs to registries

  [ Andreas Tille ]
  * Enable arm64
    Closes: #873859
  * debhelper 10
  * Standards-Version: 4.1.2

 -- Andreas Tille <tille@debian.org>  Wed, 13 Dec 2017 09:35:51 +0100

gasic (0.0.r19-1) unstable; urgency=medium

  * New upstream commit
  * d/get-orig-source checks for revision number to set version properly
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 16 Sep 2016 13:26:31 +0200

gasic (0.0.r18-3) unstable; urgency=medium

  * Add dependency python-matplotlib
    Closes: #785357

 -- Navid Fehrenbacher <nf@q-leap.de>  Fri, 15 May 2015 09:11:13 +0000
