=== debian/control ===
Source: gasic
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Navid Fehrenbacher <nf@q-leap.de>,
           Roland Fehrenbacher <rf@q-leap.de>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               bowtie2
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/gasic
Vcs-Git: https://salsa.debian.org/med-team/gasic.git
Homepage: http://sourceforge.net/projects/gasic/
Rules-Requires-Root: no

Package: gasic
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-scipy,
         python3-numpy,
         python3-biopython,
         python3-pysam,
         python3-matplotlib,
         bowtie,
         bowtie2,
         bwa,
         seqan-apps
Suggests: gasic-examples
Description: genome abundance similarity correction
 One goal of sequencing based metagenomic analysis is the quantitative
 taxonomic assessment of microbial community compositions. However, the
 majority of approaches either quantify at low resolution (e.g. at phylum
 level) or have severe problems discerning highly similar species. Yet,
 accurate quantification on species level is desirable in applications
 such as metagenomic diagnostics or community comparison. GASiC is a
 method to correct read alignment results for the ambiguities imposed by
 similarities of genomes. It has superior performance over existing
 methods.

Package: gasic-examples
Architecture: all
Depends: ${misc:Depends}
Enhances: gasic
Multi-Arch: foreign
Description: genome abundance similarity correction (example data)
 One goal of sequencing based metagenomic analysis is the quantitative
 taxonomic assessment of microbial community compositions. However, the
 majority of approaches either quantify at low resolution (e.g. at phylum
 level) or have severe problems discerning highly similar species. Yet,
 accurate quantification on species level is desirable in applications
 such as metagenomic diagnostics or community comparison. GASiC is a
 method to correct read alignment results for the ambiguities imposed by
 similarities of genomes. It has superior performance over existing
 methods.
 .
 This package includes some examples that can be used for testing gasic.
