=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@ --with python3

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

get-orig-source:
	. debian/get-orig-source
