=== debian/watch ===
version=4
opts=uversionmangle=s/^/0.0./ \
  https://sf.net/gasic/gasic_(r[0-9]+)\.(?:tgz|tar\.gz|tar\.xz|tar\.bz2)
